Welcome, Guest Login
Name is required.
Email address is required.
Invalid email address
Answer is required.
Exceeding max length of 5KB

Colwiz won't open (OS X Mavericks)

David Ambaras Oct 05, 2014 03:53PM BST

I've just installed the desktop app for Mac (running OS X Mavericks 10.9.2), but the app will not launch. Any ideas? Thanks.

Up 0 rated Down
wizdom.ai Team Oct 10, 2014 08:15AM BST wizdom.ai Agent

Hi David,

Please run the following command in your Mac’s terminal and post the results. It’s likely that one of the dependencies didn’t get installed properly.

/Applications/Colwiz\ Desktop.app/Contents/MacOS/JavaApplicationStub

Regards,
The colwiz Team

Up 1 rated Down
Nicolas Oct 28, 2014 11:07AM GMT
i had the same issue. Here's what showed on terminal after running that script.

Nicolass-MacBook-Air-3:~ nicolas188$ /Applications/Colwiz\ Desktop.app/Contents/MacOS/JavaApplicationStub
/Applications/Colwiz Desktop.app/Contents/Resources/Java/lib
/Applications/Colwiz Desktop.app/Contents/Resources/Java
SLF4J: Failed to load class "org.slf4j.impl.StaticLoggerBinder".
SLF4J: Defaulting to no-operation (NOP) logger implementation
SLF4J: See http://www.slf4j.org/codes.html#StaticLoggerBinder for further details.
Config[debug]: false
------------------
[https://www.colwiz.com]
[https://www.colwiz.com/login]
------------------
Detecting system proxy
Proxy not found.
Connection refused
/Applications/Colwiz Desktop.app/Contents/Resources/Java/bin

Starting: [/Applications/Colwiz Desktop.app/Contents/Resources/Library.app/Contents/MacOS/Library, 34128]

Server started successfully at /127.0.0.1:34128
Version: 2.14.1001

new: [2.14.1001] current: [2.14.1001]
Up 0 rated Down
wizdom.ai Team Nov 24, 2014 10:23AM GMT wizdom.ai Agent

Kindly remove and re-install Adobe Air. It’s the core middleware colwiz desktop uses and it seems it wasn’t installed properly. Thanks!

Up 0 rated Down
Chris Jan 05, 2015 06:00AM GMT
For me colwiz will not launch either. However, I get the error that I need to install the legacy of Java SE 6.
I have the newest version (Java 8u25) on my mac (OS X Mavericks). Unfortunately I cannot downgrade to SE 6 (it's no longer available for download from Oracle). I have re-installed Adobe Air and Java 8u25 and colwiz... to no avail.

Any recommendations?
Up 0 rated Down
wizdom.ai Team Jan 05, 2015 08:33AM GMT wizdom.ai Agent

Hi Chris,

Try downloading Java 6 from Apple’s support here (http://support.apple.com/kb/DL1572). Follow the instructions and quit all java applications before installing. Let us know if this helps.

Regards,
The colwiz Team

Up 0 rated Down
Chris Jan 06, 2015 09:20AM GMT
Hi guys,

that worked perfectly. I feel kinda dumb but well...
Cheers anyway!

Post Your Public Answer

Your name (required)
Your email address (required)
Answer (required)
support@colwiz.com
https://cdn.desk.com/
colwiz
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
Invalid characters found
/customer/en/portal/articles/autocomplete